Subject: Pine with Wyse 50 emulation on AIX 4.2.1

From: Jeff Beard <[email-masked]>
Date: Wed, 21 Jan 1998 16:11:32 -0700

Hello,

I know the trick mentioned in the email with the subject:"Pine & Cursor
Keys with Wyse50 and Wyse60 terminals" but I am working with AIX v 4.2.1
and it doesn't use termcap; it uses terminfo. 

I've uncommented the terminfo entry in ./pine/osdep/os-a41.h and it won't
work. ( I do have the Wyse terminal definitions installed ) I've tried the
-DTERMCAP_WINS hack with termcap support installed; that didn't work.

So now I'm looking at a source file called ttyin.c and in it I see some
escape sequences for various terminals. So, I'm wondering if there is
anybody who could tell me if I add the escape sequences for Wyse 50 here if
it would work. I only need the up and down arrow keys to work.

Thanks for you time and help.

Cheers,

Jeff

Jeff Beard

________________________________________________________________
Systems Administration
McGuckin Hardware
303.443.1832 x646
www.mcguckin.com